@charset "utf-8";
/* CSS Document */
.SchemeImg {background:url(../images/SchemePic.jpg) center center;height:150px;width:100%;}
.SchemeBor {padding-top:10px;padding-bottom:10px;}

.SchemeTitle {padding:10px;font-size:16px;font-family:Arial,"宋体";color:#ff3300;font-weight:bold;}
.TitleLineBg {background-color:#ccc;width:100%;}
.TitleLineColor {background-color:#ff3300;width:300px;height:2px;overflow:hidden;}
.SchemeTitle span {color:#666;font-size:12px;font-family:Arial;}
.SchemeContent {padding:10px;font-size:14px;line-height:30px;color:#333;}
.SchemeContent img {border:solid 1px #ccc;}